body {
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
  margin: 0%;
  min-height: 100%;
  min-width: 100%;
}

nav {
  width: 100%;
  margin: 0%;
  min-width: 100%;
  display: flex;
  justify-content: space-around;
}

nav > a {
 padding: 12px;
 font-size: 18px;
 text-decoration: none;
 width: 100%;
 text-align: center;
}

nav > a:hover {
  background-color: #1a5c76;
  color: azure;
}

a {
  color: #1a5c76;
}

.header {
  padding: 32px;
  background-color: #1a5c76;
  color: azure;
}

.tray {
  padding: 50px;
}

.total {
  text-decoration: none;
}

.toolbar {
  display: flex;
  justify-content: space-around;
  padding: 12px;
  font-size: 18px;
  text-decoration: none;
  width: 100%;
  text-align: center;
}

.toolbar > a {
  padding: 12px;
  font-size: 18px;
  text-decoration: none;
  width: 100%;
  text-align: center;
  background-color: #1a5c76;
  color: azure;
  border: 1px solid azure;
 }

 .toolbar > button {
  padding: 12px;
  font-size: 18px;
  text-decoration: none;
  width: 100%;
  text-align: center;
  background-color: #1a5c76;
  color: azure;
  border: 1px solid azure;
 }

 .toolbar > a:hover {
  background-color: azure;
  color: #1a5c76;
  border: 1px solid #111111;
}

.toolbar > button:hover {
  background-color: azure;
  color: #1a5c76;
  border: 1px solid #111111;
}

.error {
  color: red;
  font-weight: 700;
  margin: 12px;
}

